Index: .gitignore
===================================================================
--- .gitignore	(revision 45924c1c4900321275c7d22c75650d2dcff4a2c1)
+++ .gitignore	(revision a6e6b5ce7c3675b17615ce9fc4f938f0ccc32ef7)
@@ -13,4 +13,5 @@
 *.in
 build*
+debug*
 aclocal.m4
 autom4te.cache
Index: AUTHORS
===================================================================
--- AUTHORS	(revision 45924c1c4900321275c7d22c75650d2dcff4a2c1)
+++ AUTHORS	(revision a6e6b5ce7c3675b17615ce9fc4f938f0ccc32ef7)
@@ -1,1 +1,5 @@
-Frederik Heber	(heber@ins.uni-bonn.de)
+Tillmann Crueger	(crueger@ins.uni-bonn.de)
+Daniel Dueck		(dueck@ins.uni-bonn.de)
+Frederik Heber		(heber@ins.uni-bonn.de)
+Saskia Metzler		(metzler@ins.uni-bonn.de)
+Christian Neuen		(neuen@ins.uni-bonn.de)
Index: COPYING
===================================================================
--- COPYING	(revision 45924c1c4900321275c7d22c75650d2dcff4a2c1)
+++ COPYING	(revision a6e6b5ce7c3675b17615ce9fc4f938f0ccc32ef7)
@@ -1,23 +1,2 @@
-<<<<<<< HEAD
-                    GNU GENERAL PUBLIC LICENSE
-                       Version 3, 29 June 2007
-
- Copyright (C) 2007 Free Software Foundation, Inc. <http://fsf.org/>
- Everyone is permitted to copy and distribute verbatim copies
- of this license document, but changing it is not allowed.
-
-                            Preamble
-
-  The GNU General Public License is a free, copyleft license for
-software and other kinds of works.
-
-  The licenses for most software and other practical works are designed
-to take away your freedom to share and change the works.  By contrast,
-the GNU General Public License is intended to guarantee your freedom to
-share and change all versions of a program--to make sure it remains free
-software for all its users.  We, the Free Software Foundation, use the
-GNU General Public License for most of our software; it applies also to
-any other work released this way by its authors.  You can apply it to
-=======
 		    GNU GENERAL PUBLIC LICENSE
 		       Version 2, June 1991
@@ -38,5 +17,4 @@
 using it.  (Some other Free Software Foundation software is covered by
 the GNU Library General Public License instead.)  You can apply it to
->>>>>>> FETCH_HEAD
 your programs, too.
 
